﻿$ErrorActionPreference = 'Stop';
$packageName = 'httpmaster-professional'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName   = $packageName
  fileType      = 'msi'
  url           = 'https://www.httpmaster.net/downloads/httpmaster_pro_4.5.0.msi'
  silentArgs 	= '/QUIET'
  softwareName  = 'HttpMaster Professional'
  checksum      = 'CD0735FD6D2BE102A81CFDC6C42CB830E81980E4AD156FF03B9A1AD29B4662C6F07823F06EE01BE8BDAB7846253C6C6CED92D596BB7EE1250C9B4A13EFB64BB5'
  checksumType  = 'sha512'
  validExitCodes = @(0)
}

Install-ChocolateyPackage @packageArgs